Subject: Re: RSync under Win32
From: Bob McGowan <[email-masked]>
To: [email-masked]
Date: Mon, 21 Aug 2000 18:50:43 -0700

DGP85 wrote:
> 
> Il Mon, 21 Aug 2000 15:05:19 -0700, su mls.linux.cygwin con una penna
> d'oca e l'inchiostro hai scritto:
> 
> >To reduce the dimensions, find a copy of Mandrake and use dd to read the
> >CD into a regular file on your system.  Then use the rsync.  Let me know
> >if you need more details on how to do this.
> Ok, I use the old CD of Mandrake 7.0, but the second CD?
> I have a ISO file downloaded with GetRight, but it's corrupted. I can
> download only the changes between the original file and the corrupted
> file?

Is the corrupted ISO for the second CD?  If so, it may be OK, depends on
how much corruption there actually is.  The bigger the difference, the
more data transferred (with the worst case being transfer of the entire
ISO file).

----

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]